# Command: testsuite::test_delay_check

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_delay_check - sli script to test delay checking

Synopsis:

    (test_delay_check) run

Description:

    This script creates a number of synapses and tests, whether min_delay and max_delay
      are set as expected. It will report for each test separately, whether it was passed or failed

Author:

    Helias

FirstVersion:

    July 2007

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_delay_check.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative